{
  "detailer_id": "detailed_hand_focus_style_illustriousxl_v1",
  "detailer_name": "Detailed Hand Focus Style Illustriousxl V1",
  "prompt": "hand_focus, hands, detailed_hands, highres, best_quality, masterpiece, photorealistic, realistic, 8k_resolution",
  "lora": {
    "lora_name": "Illustrious/Detailers/detailed hand focus style illustriousXL v1.safetensors",
    "lora_weight": 1.0,
    "lora_weight_min": 0.7,
    "lora_weight_max": 1.0,
    "lora_triggers": "hand_focus, detailed_edges, detailed_image, perfection_style, cinematic_hand, best_hand"
  },
  "tags": {
    "associated_resource": "General",
    "adetailer_targets": [
      "hands"
    ],
    "nsfw": false
  }
}